<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Iulia Todor">
    <meta name="description" content="HÁMSTEEER">
    <link rel="icon" type="image/ico" href="hamtaro.ico">
    <title>Ejercicio6</title>
</head>
<body>
    <main>
        <h3>Ficha de la película</h3>
        <form action="/action_page.php">
            <label for="Título">Título</label>
            <input type="text" id="Título"><br>

            <label for="Director">Director</label>
            <input type="text" id="Director"><br>

            <label for="fecha">Fecha de estreno:</label>
            <input id="fecha" type="date"><br>

            <label for="poster">Poster</label>

            <input type="file" id="poster"><br>
            <label for="Version">Versión</label><br>

            <input id="Version" type="checkbox" name="visibilidad1">
            <label for="visibilidad1">IMAX</label>
            <input type="checkbox" name="visibilidad2">

            <label for="visibilidad2">3D</label>
            <input type="checkbox" name="visibilidad3">
            <label for="visibilidad3">Full HD</label><br>

            <label>Clasificación</label><br>
            <input type="checkbox" name="clas1">
            <label for="clas1">TP</label>
            <input type="checkbox" name="clas2">
            <label for="clas2">+12</label>
            <input type="checkbox" name="clas3">
            <label for="clas3">+15</label>
            <input type="checkbox" name="clas4">
            <label for="clas4">+18</label>
        </form>
        <h3>Ficha de la proyección</h3>
        <form action="/action_page.php" method="post">
            <label>Sala:</label>
            <input list="Cines">
            <datalist id="Cines">
                <option value="cines de barrio">
                <option value="Cines Yelmo">
                <option value="Cinesa">
                <option value="Cines Full HD">
            </datalist><br>

            <textarea placeholder="Escribe una breve sinopsis" rows="5" cols="50"></textarea><br>

            <select>
                <option value="inglés">Inglés</option>
                <option value="español">Español</option>
            </select><br>

            <label>Sesión:</label>
            <input type="time"><br>

            <label>Dias de proyección:</label><br>
            <input list="Dias">
                <datalist id="Dias">
                    <option value="Lunes"></option>
                    <option value="Martes"></option>
                    <option value="Miércoles"></option>
                    <option value="Jueves"></option>
                    <option value="Viernes"></option>
                    <option value="Sábado"></option>
                </datalist><br>

            <label>Elige un color de fondo:</label>
            <input type="color"><br>

            <label>Puntuación del público</label>
            <input type="range" min="-10" max="10">

        </form>
    </main>
    
</body>
</html>